{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Редактирование источника" %}
{% set page_id = "8.1" %}


{% block heading %}
    <div class="content-header d-flex align-items-center justify-content-between">
        <h1 class="content-header__title">{{ title }}</h1>
        <div class="text-right">
            <div class="badge badge-circle badge-circle-lg badge-circle-success badge-data">
                <span class="badge-data__value">10</span>
                <i class="bx bx-bell-plus font-medium-4"></i>
            </div>
        </div>
    </div>

{% endblock %}

{% block main %}
    <div class="card mb-25">
        <div class="card-header">
            <div class="card-header-title">Общая информация</div>
            <button class="btn btn-dark">Удалить</button>
        </div><!-- .card-header -->
        <div class="card-body">
            <div class="form-group">
                <label class="form-label"><strong>URL</strong> (изначально парсится)</label>
                <input type="text" class="form-control" name="i1" placeholder="" value="https://vedomosti.ru">
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Официальное название <span class="color-red">*</span></strong></label>
                <input type="text" class="form-control" name="i2" placeholder="" value="Ведомости-ЮГ">
            </div><!-- .form-group -->
            <div class="form-group mb-50">
                <label class="pretty-radio">
                    <input class="pretty-radio__input" type="radio" name="f1" value="1" checked>
                    <div class="pretty-radio__label">
                        <div class="font-weight-bold font-size-base">Официальное название совпадает с НАЗВАНИЕМ в базе</div>
                        <div class="form-label">НАЗВАНИЕ в базе <span class="color-red">*</span> (по-умолчанию заполняется автоматически из официального названия)</div>
                    </div>
                </label>
                <div class="ml-2">
                    <select name="s1" class="select2" data-tags="true" multiple>
                        <option value="Ведомости-ЮГ" selected>Ведомости-ЮГ</option>
                        <option value="Вед-ЮГ">Вед-ЮГ</option>
                    </select>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="pretty-radio">
                    <input class="pretty-radio__input" type="radio" name="f1" value="2">
                    <div class="pretty-radio__label">
                        <div class="font-weight-bold font-size-base">Официальное название НЕ совпадает с названием в базе</div>
                        <div class="form-label">Создайте название в базе (уникальное) <span class="color-red">*</span></div>
                    </div>
                </label>
                <div class="ml-2">
                    <select name="s1" class="select2" data-tags="true" multiple>
                        <option value="Ведомости-ЮГ">Ведомости-ЮГ</option>
                        <option value="Вед-ЮГ" selected>Вед-ЮГ</option>
                    </select>
                </div>
            </div><!-- .form-group -->
            <label class="form-label"><strong>Синонимы при загрузке из разных баз СМИ </strong></label>
            <div class="form-group mb-50">
                <label class="pretty-radio">
                    <input class="pretty-radio__input" type="radio" name="f4" value="2">
                    <div class="pretty-radio__label font-size-base"><strong>Синонимов нет</strong> (по-умолчанию)</div>
                </label>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="pretty-radio mb-1">
                    <input class="pretty-radio__input" type="radio" name="4" value="2">
                    <div class="pretty-radio__label font-size-base">
                        <strong>Добавить синонимы</strong> (Синонимы нужны для того, чтобы при загрузке из других баз данных по разному называемое одно и тоже СМИ в нашей базе имело одно уникальное название)
                    </div>
                </label>
                <div class="ml-2">
                    <div class="d-flex align-items-center mb-1">
                        <input type="text" class="form-control mr-75" name="i1" placeholder="" value="Ведомости ЮГ">
                        <button class="btn btn-gray btn-square">+</button>
                    </div>
                    <div class="d-flex align-items-center mb-1">
                        <input type="text" class="form-control mr-75" name="i1" placeholder="" value="Ведомости ЮГ">
                        <button class="btn btn-gray btn-square">-</button>
                    </div>
                    <div class="d-flex align-items-center">
                        <input type="text" class="form-control mr-75" name="i1" placeholder="" value="Ведомости ЮГ">
                        <button class="btn btn-gray btn-square">-</button>
                    </div>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Номер свидетельства</strong></label>
                <input type="text" class="form-control" name="i2" placeholder="" value="7524798498">
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Дата регистрации</strong></label>
                <fieldset class="position-relative has-icon-left">
                    <input type="text" class="form-control pickadate" placeholder="Дата" value="16 Август, 2021">
                    <div class="form-control-position">
                        <i class="bx bx-calendar-check"></i>
                    </div>
                </fieldset>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Форма распространения</strong> (парсится изначально)</label>
                <select name="s1" class="select2">
                    <option value="0" selected>Выберите форму распространения</option>
                    <option value="Форма 1" >Форма 1</option>
                    <option value="Форма 2">Форма 2</option>
                    <option value="Форма 3">Форма 3</option>
                    <option value="Форма 4">Форма 4</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Территория распространения</strong> (на основе географии упоминаний - включаются все дочерние. Изначально данные парсятся таким образом, что происходит привязка географии территории источника из базы РосКомНадзор к соответствующему названию в географии упоминаний в базе )</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Юхнов" selected>Юхнов</option>
                    <option value="Москва" selected>Москва</option>
                    <option value="Тверь">Тверь</option>
                    <option value="Орёл">Орёл</option>
                    <option value="Тула">Тула</option>
                    <option value="Южный берега Крыма" selected>Южный берега Крыма</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>География источника</strong> (на основе географии источников, можно выбрать только 1 вариант, изначально парсится )</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Юхнов" selected>Юхнов</option>
                    <option value="Москва">Москва</option>
                    <option value="Тверь">Тверь</option>
                    <option value="Орёл">Орёл</option>
                    <option value="Тула">Тула</option>
                    <option value="Южный берега Крыма">Южный берега Крыма</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Адрес редакции</strong></label>
                <input type="text" class="form-control" name="i2" placeholder="" value="127018, Москва г., ул. Полковая, д.3, стр 1, пом.1, этаж 2, комната 21">
            </div><!-- .form-group -->
            <div class="form-group">
                <div class="font-weight-bolder">Учредители</div>
                <label class="form-label">Физические лица (можно выбрать только из уже созданных персон)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Кушнеров Е.А." selected>Кушнеров Е.А.</option>
                    <option value="Иванько Е.А." selected>Иванько Е.А.</option>
                    <option value="Иванов">Иванов</option>
                    <option value="Смолов">Смолов</option>
                    <option value="Петров">Петров</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><span class="font-weight-bolder">Юридические лица</span> (можно выбрать только из уже созданных организаций)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Ньюс-Медиа" selected>Ньюс-Медиа</option>
                    <option value="Газпром" selected>Газпром</option>
                    <option value="Роснефть">Роснефть</option>
                    <option value="Лукойл">Лукойл</option>
                    <option value="Мегафон">Мегафон</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Телефон</strong></label>
                <input type="text" class="form-control" name="i2" placeholder="" value="+79354898851">
            </div><!-- .form-group -->
            <div class="form-group">
                <div class="font-weight-bolder">Журналисты</div>
                <label class="form-label">Физические лица (можно выбрать только из уже созданных персон)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Кушнеров Е.А." selected>Кушнеров Е.А.</option>
                    <option value="Иванько Е.А." selected>Иванько Е.А.</option>
                    <option value="Иванов">Иванов</option>
                    <option value="Смолов">Смолов</option>
                    <option value="Петров">Петров</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Языки распространения</strong> (парсится изначально)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Русский" selected>Русский.</option>
                    <option value="Английский" selected>Английский</option>
                    <option value="Немецкий">Немецкий</option>
                    <option value="Китайский">Китайский</option>
                    <option value="Японский">Японский</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Телефон</strong></label>
                <input type="text" class="form-control" name="i2" placeholder="" value="+79354898851">
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Период мониторинга</strong></label>
                <div>31.01.2003 - по н.в. (c даты первой загрузки в базу)</div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Статус свидетельства</strong></label>
                <div class="mb-50">
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="a1" value="2" checked>
                        <span class="pretty-radio__label">Действующее</span>
                    </label>
                </div>
                <div>
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="a1" value="2">
                        <span class="pretty-radio__label">Действие прекращено</span>
                    </label>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Экстемистское</strong></label>
                <div class="mb-50">
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="a2" value="2" checked>
                        <span class="pretty-radio__label">Нет</span>
                    </label>
                </div>
                <div>
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="a2" value="2">
                        <span class="pretty-radio__label">Признано экстремистским</span>
                    </label>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Иноагент</strong></label>
                <div class="mb-50">
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="a2" value="2" checked>
                        <span class="pretty-radio__label">Нет</span>
                    </label>
                </div>
                <div>
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="a2" value="2">
                        <span class="pretty-radio__label">Да</span>
                    </label>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label">логотип (в базе выводится первый)</label>
                <div class="media-files">
                    <div class="media-files__item">
                        <a class="media-files__logo">
                            <img src="assets/img/yad.png" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <div class="media-files__item">
                        <a href="#" class="media-files__logo">
                            <img src="assets/img/yad_2.png" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <button class="media-files__upload">
                        <span>Загрузить <br>логотип</span>
                    </button>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label"><strong>Переодичность</strong> (количество раз в неделю)</label>
                <select class="select2" data-tags="true" multiple>
                    <option value="Ежедневно">Ежедневно</option>
                    <option value="Еженедельно" selected>Еженедельно</option>
                    <option value="Ежемесчно">Ежемесчно</option>
                    <option value="Ежеквартально">Ежеквартально</option>
                </select>
            </div><!-- .form-group -->

        </div><!-- .card-body -->
    </div><!-- .card -->

    <div class="card mb-0">
        <div class="card-body">
            <div class="card-header-title">КАТЕГОРИИ ДЛЯ СТАТИСТИКИ</div>
            <div class="row mb-3">
                <div class="col-lg-6 mb-1 d-flex direction-column">
                    <div class="form-label flex-grow-1"><strong>Тираж</strong> (для печатных изданий)</div>
                    <fieldset>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text">
                                    <div class="radio">
                                        <input type="radio" id="radioinput1" name="r1">
                                        <label for="radioinput1"></label>
                                    </div>
                                </div>
                            </div>
                            <input type="text" class="form-control" aria-label="Text input with radio button">
                        </div>
                    </fieldset>
                </div>
                <div class="col-lg-6 mb-1 d-flex direction-column">
                    <div class="form-label flex-grow-1"><strong>Охват</strong> (для интернет изданий, количество просмотров за месяц)</div>
                    <fieldset>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text">
                                    <div class="radio">
                                        <input type="radio" id="radioinput2" name="r1" checked>
                                        <label for="radioinput2"></label>
                                    </div>
                                </div>
                            </div>
                            <input type="text" class="form-control" value="7500000">
                        </div>
                    </fieldset>
                </div>
            </div>

            <div class="form-group d-flex flex-wrap mb-2">
                <label class="pretty-radio mb-75 mr-1">
                    <input class="pretty-radio__input" type="radio" name="a5" value="2" checked>
                    <span class="pretty-radio__label font-size-base">Использовать общие данные для всех проектов</span>
                </label>
                <label class="pretty-radio mb-75">
                    <input class="pretty-radio__input" type="radio" name="a5" value="2">
                    <span class="pretty-radio__label font-size-base">Использовать разные данные для разных проектов</span>
                </label>
            </div><!-- .form-group -->

            <div class="row mb-1">
                <div class="col-sm-6 col-lg-3">
                    <div class="form-group">
                        <label class="form-label"><strong>Влиятельность</strong></label>
                        <input type="text" class="form-control" name="i2" placeholder="0.554">
                    </div>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <div class="form-group">
                        <label class="form-label"><strong>Общий рейтинг</strong></label>
                        <input type="text" class="form-control" name="i2" placeholder="0.554">
                    </div>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <div class="form-group">
                        <label class="form-label"><strong>Добавим категорию позже</strong></label>
                        <input type="text" class="form-control" name="i2" placeholder="0">
                    </div>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <div class="form-group">
                        <label class="form-label"><strong>Добавим категорию позже</strong></label>
                        <input type="text" class="form-control" name="i2" placeholder="0">
                    </div>
                </div>
            </div>

            <div class="row mb-1 no-gutters pills-stacked">
                <div class="col-md-4 col-sm-12 pills-stacked__sidebar">
                    <ul class="nav nav-pills flex-column text-center text-md-left">
                        <li>
                            <a class="btn btn-pills active" id="stacked-pill-1" data-toggle="pill" href="#vertical-pill-1" aria-expanded="true">Проект 1</a>
                        </li>
                        <li>
                            <a class="btn btn-pills" id="stacked-pill-2" data-toggle="pill" href="#vertical-pill-2" aria-expanded="false">Проект 2</a>
                        </li>
                        <li>
                            <a class="btn btn-pills" id="stacked-pill-3" data-toggle="pill" href="#vertical-pill-3" aria-expanded="false">Проект 3</a>
                        </li>
                        <li>
                            <a class="btn btn-pills" id="stacked-pill-4" data-toggle="pill" href="#vertical-pill-4" aria-expanded="false">Проект 4</a>
                        </li>
                        <li>
                            <a class="btn btn-pills" id="stacked-pill-5" data-toggle="pill" href="#vertical-pill-5" aria-expanded="false">Проект 5</a>
                        </li>
                        <li>
                            <a class="btn btn-pills" id="stacked-pill-6" data-toggle="pill" href="#vertical-pill-6" aria-expanded="false">Проект 6</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-8 col-sm-12 pills-stacked__main">
                    <div class="tab-content pills-stacked__content">
                        <div role="tabpanel" class="tab-pane active" id="vertical-pill-1" aria-labelledby="stacked-pill-1" aria-expanded="true">
                            <div class="form-group">
                                <label class="form-label"><strong>Общий рейтинг</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Влиятельность</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Тональность в рамках проекта</strong></label>
                                <select class="select2">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                </select>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label"><strong>Добавим категорию позже</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0">
                            </div>
                        </div>
                        <div class="tab-pane" id="vertical-pill-2" role="tabpanel" aria-labelledby="stacked-pill-2" aria-expanded="false">
                            <div class="form-group">
                                <label class="form-label"><strong>Общий рейтинг</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Влиятельность</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Тональность в рамках проекта</strong></label>
                                <select class="select2">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                </select>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label"><strong>Добавим категорию позже</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0">
                            </div>
                        </div>
                        <div class="tab-pane" id="vertical-pill-3" role="tabpanel" aria-labelledby="stacked-pill-3" aria-expanded="false">
                            <div class="form-group">
                                <label class="form-label"><strong>Общий рейтинг</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Влиятельность</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Тональность в рамках проекта</strong></label>
                                <select class="select2">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                </select>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label"><strong>Добавим категорию позже</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0">
                            </div>
                        </div>
                        <div class="tab-pane" id="vertical-pill-4" role="tabpanel" aria-labelledby="stacked-pill-4" aria-expanded="false">
                            <div class="form-group">
                                <label class="form-label"><strong>Общий рейтинг</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Влиятельность</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Тональность в рамках проекта</strong></label>
                                <select class="select2">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                </select>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label"><strong>Добавим категорию позже</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0">
                            </div>
                        </div>
                        <div class="tab-pane" id="vertical-pill-5" role="tabpanel" aria-labelledby="stacked-pill-5" aria-expanded="false">
                            <div class="form-group">
                                <label class="form-label"><strong>Общий рейтинг</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Влиятельность</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Тональность в рамках проекта</strong></label>
                                <select class="select2">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                </select>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label"><strong>Добавим категорию позже</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0">
                            </div>
                        </div>
                        <div class="tab-pane" id="vertical-pill-6" role="tabpanel" aria-labelledby="stacked-pill-6" aria-expanded="false">
                            <div class="form-group">
                                <label class="form-label"><strong>Общий рейтинг</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Влиятельность</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0.554">
                            </div>
                            <div class="form-group">
                                <label class="form-label"><strong>Тональность в рамках проекта</strong></label>
                                <select class="select2">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                </select>
                            </div>
                            <div class="form-group mb-0">
                                <label class="form-label"><strong>Добавим категорию позже</strong></label>
                                <input type="text" class="form-control" name="i2" placeholder="0">
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="form-group">
                <label class="form-label"><strong>Целевая аудитория</strong></label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Большой" selected>Большой.</option>
                    <option value="Маленький">Маленький</option>
                    <option value="Средний">Средний</option>
                </select>
            </div><!-- .form-group -->

            <div class="form-group">
                <label class="form-label"><strong>Тип источника</strong> - можно выбрать несколько типов (<a href="#" class="aside-open" data-aside="modal_8_1_1">древовидное меню</a>)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Большой" selected>Федеральная пресса.</option>
                </select>
            </div><!-- .form-group -->

            <div class="form-group">
                <label class="form-label"><strong>Пул источника</strong> - можно выбрать несколько пулов (<a href="#" class="aside-open" data-aside="modal_8_1_1">древовидное меню</a>)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="Большой" selected>Источники категорий 2-1</option>
                </select>
            </div><!-- .form-group -->

            <div class="form-group">
                <button class="btn btn-primary">Сохранить</button>
            </div>

        </div>
    </div><!-- .card -->
    <div class="pt-50 font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}

<!-- BEGIN: Page Modal-->
{% block pageModal %}
    <div class="aside aside--md pretty-scroll" id="modal_8_1_1">
        <div class="card mb-0">
            <div class="card-header">Типы источников</div>
            <div class="card-body">
                <div id="source-tree"></div>
                <div class="text-right pt-2">
                    <button class="btn btn-primary btn-aside-close">Сохранить</button>
                </div>
            </div>
        </div>
    </div>
    <div class="aside-overlay"></div>
{% endblock %}
<!-- END: Modal-->

{% block scripts %}
    <script>
        $('.daterange').daterangepicker({
            timePicker: true,
            timePickerIncrement: 30,
            timePicker24Hour: true,
            timePickerSeconds: true,
            locale: {
                format: 'MM-DD-YYYY h:mm:ss',
                daysOfWeek: ['ВС', 'ПН', 'ВТ', 'СР', 'ЧТ', 'ПТ', 'СБ'],
                monthNames: ['Январь', 'Февраль', 'Март', 'Апрель', 'Май', 'Июнь', 'Июль', 'Август', 'Сентябрь', 'Октябрь', 'Ноябрь', 'Декабрь'],
            }
        });

        let  mainSourceTree = function (){
            let $blue = '#A5B2CC';

            let sourceData = [{
                text: 'Типы источников',
                href: '#parent1',
                tags: ['4'],
                nodes: [{
                    text: 'Российские',
                    href: '#child1',
                    tags: ['2'],
                    nodes: [
                        {
                            text: 'Интренет СМИ',
                            href: '#cfo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Москва',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Московская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Тверская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Калужская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Рязанская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Орловская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Смоленская область',
                                    href: '#',
                                    tags: ['0']
                                }
                            ]
                        },
                        {
                            text: 'Печастные издания',
                            href: '#ufo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Краснодарский край',
                                    href: '#',
                                    tags: ['kk']
                                },
                                {
                                    text: 'Ставоропольский край',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Республика Адыгея',
                                    href: '#ad',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Ростовская Область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Волгоградская область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Астраханская область',
                                    href: '#',
                                    tags: ['sk']
                                }
                            ]
                        },
                        {
                            text: 'Сайты',
                            href: '#pfo',
                            tags: ['0']
                        }]
                },
                    {
                        text: 'Зарубежные',
                        href: '#child2',
                        tags: ['0'],
                        nodes: [
                            {
                                text: 'Онлайн СМИ',
                                href: '#minsk',
                                tags: ['0']
                            },
                            {
                                text: 'Печатные издания',
                                href: '#vitebsk',
                                tags: ['0']
                            },
                            {
                                text: 'Блоги',
                                href: '#gomel',
                                tags: ['0']
                            },
                            {
                                text: 'Сайты',
                                href: '#brest',
                                tags: ['0']
                            },
                        ]
                    }
                ]
            }];

            let sourceTree = $('#source-tree').treeview({
                selectedBackColor: [$blue],
                data: sourceData,
                showIcon: false,
                showCheckbox: true,
            });
        };
        mainSourceTree();
    </script>
{% endblock %}
